
Packaging - Feature #3617

Debian: foreman-gce packaging

11/11/2013 08:19 AM - Dominic Cleal

Status: Closed   

Priority: High   

Assignee:    

Category:    

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

(Cloned for Debian packaging, RPMs done)

A new foreman-gce subpackage has to be added for the GCE support in #1719.  The two new dependencies also need RPMs built.

Related issues:

Copied from Foreman - Feature #3050: foreman-gce packaging Closed 09/09/2013

Associated revisions

Revision f6c32fe6 - 01/13/2014 03:10 PM - Greg Sutcliffe

Fixes #3617 - Add gce subpackage

History

#1 - 11/11/2013 08:19 AM - Dominic Cleal

- Copied from Feature #3050: foreman-gce packaging added

#2 - 11/12/2013 01:07 PM - Dominic Cleal

- Target version set to 1.10.0

#3 - 12/04/2013 01:21 PM - Anonymous

- Target version changed from 1.10.0 to 1.9.3

#4 - 01/09/2014 02:14 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#5 - 01/13/2014 12:24 PM - Greg Sutcliffe

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman-packaging/pull/160

#6 - 01/16/2014 02:50 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed
